# == Schema Information
#
# Table name: device_logs
#
#  id               :integer          not null, primary key
#  mac              :string(12)       not null
#  last_hwtime      :datetime
#  last_sys_time    :datetime
#  last_request_ip  :string(255)
#  created_at       :datetime         not null
#  updated_at       :datetime         not null
#  software_version :string(255)
#

one:
  mac: MyString
  last_hdwtime: MyString
  last_sys_time: MyString

two:
  mac: MyString
  last_hdwtime: MyString
  last_sys_time: MyString
